version: "2"

services:
  back:
    build:
      context: .
      dockerfile: Dockerfile
    command: python main.py
    ports:
      - ${PORT}:5000
    volumes:
      - .:/code
    restart: always
    networks:
      - haibu
networks:
  haibu: